<TruckAddon>
	<TruckData FuelCapacity="200" RepairsCapacity="200" />
	<PhysicsModel Mesh="trucks/q2eqi3mc">
		<Body CenterOfMassOffset="(0.0; -0.4; 0.0)" Mass="10">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<ModelAttachments>
		<Ignition/>
	</ModelAttachments>
	<GameData GaragePoints="">
		<RequiredAddon Types="02-Bagagnik_1" />
		<InstallSocket Type="SRRG" ParentFrame="ADDbone" />
	</GameData>
</TruckAddon>
